/* /////////////////////////////////
	Responsive Design
///////////////////////////////// */

/* /////////////////////////////////
	Desktop
///////////////////////////////// */

@media all and (min-width: 1030px) {
	.mobile {
		display: none;
	}
	
	
}


/* /////////////////////////////////
	Tablet
///////////////////////////////// */

@media all and (max-width: 1029px) {
	
	.tablet, .sidebar {
		display: none !important;
	}

	.owners-beneficiaries .two-col .main {
		width: 100%;
	}
	
  	.mobile {
		display: none;
	}
	
	#content {
		padding: 10px 10px;
	}
		
	#headerOptions {
		width: auto;
		display: block;
		margin-right: 20px;
	}
	
	#logo {
		margin-left: 20px;
	}
	
	
	/*	//////////////////
	 *  Contact Page 
	 * /////////////////// */
	
	.contact iframe {
		width: 100%;
		max-width: 100%;
	}
	
	aside#contacts,
	.contact-details div,
	form#contactForm {
		float: none;
	}
	
	aside#contacts {
		width: 100%;
	}
	
	form#contactForm {
		width: auto;
		display: block;
		padding-right: 40px;
	}
	
	form#contactForm input[type=text],
	form#contactForm textarea {
		width: 96%;
		padding: 5px 2%;
		display: block;
	}
	
	form#contactForm textarea {
		max-height: 200px;
	}
	
	form#contactForm button {
		left: 0;
	}
	
	.contact-numbers,
	.secure-landing-page {
		padding: 0 10px;
	}
	
	.key-doc {
		width: auto;
		float: none;
		display: block;
	}
	
	.key-doc:first-child {
		margin-right: 0 !important;
	}
	
	.key-doc form.downloads label {
		max-width: 591px;
	}
	
	nav {
		padding-left: 10px;		
	}
	
	#latest-news .handle-vert {
		width: auto;
		display: block;		
	}
	
	/* Secure Health */
	
	.thumb {
		margin-bottom: 10px;
	}
	
	#navinner {
		padding:15px 10px 10px 10px;
	}
	
	#navinner li {
		white-space: nowrap;
	}
	
	#footer {
		position: static;
	}
	
	#content a.openDrop {
		margin: -10px 0 0 0;
	}
	
	div#registrationPanel {
		float: none;
		width: auto;
	}
	
	div#loginPanel {
		float: none;
		width: auto;
	}
	
}

/* /////////////////////////////////
	Small Tablet
///////////////////////////////// */

@media all and (max-width: 767px) {
	.mobile {
		display: block;
	}
	
	/* Contents */
	#bgimage {
		height: auto !important;
	}
	
	#slides {
		left: 0;
	}
	
	.key-doc form.downloads label {
		max-width: 191px;
	}
	
	/* Secure Page */
	
	body#secure #content {
		padding: 10px;
	}
	
	.secure .sub-menu {
		position: static;
		margin-bottom: 20px;
	}
	
	.secure .sub-menu a {
		display: block;
		margin-bottom: 2px;
	}
	
	
}

/* /////////////////////////////////
	Phone
///////////////////////////////// */

@media all and (max-width: 520px) {
	
	body#ccl, body#education, body#scholarship {
		
	}
	
	/* Additional Classes */
	.mobile {
		display: block;
	}
	.tablet {
		display: none;
	}
	
	/* Contents */
	
	body {
		background-image: none !important;
	}
	
	#headerOptions, #logo {
		float: none;
	}
	
	#headerOptions {
		width: auto;
		display: block;
		margin: 0 20px;
	}
	
	#logo {
		margin-left: 20px;
	}
	
	#logo,
	#logo img,
	#logo a {
		max-width: 100%;
		height: auto;
	}	
	
	.dropDown {
		max-width: 360px;
		width: auto;
	}
	
	/* ////////
	 *  Home
	 * ////// */
	
	#homequote {
		width: auto;
		max-width: 250px;
		margin-top: 20px;
		font-size: 11px;
	}
	
	#contenthome {
		height: 580px;
		background-position: right bottom;
	}
	
	.homelink  {
		margin-right: 10px;
	}
	
	#home #bgimage h2 {
		font-size: 14px;
	}
	
	/* ////////////
	 * Gallery
	 ///////////// */
	
	div#gallery ul {
		width: auto;
		max-width: 800px;
	}
	
	div#gallery ul img {
		width: 132px;
		height: auto;
	}
	
	/* //////////
	 *  nav 
	 * //////////// */
	
	#navcontainer {
		background-color: #454545;
		margin-bottom: 3px;
		padding-left: 0;
	}
	
	
	#navcontainer ul {
		height: auto;
		left:0;
	}
	
	#navcontainer ul li {
		width: auto;
		display: block;
		float: none;
	}

	#navcontainer ul li a {
		width: 100%;
		text-align: center;
		border-bottom: 1px solid white;
	}
	
	#navcontainer ul li.parent-here a,
	#navcontainer ul li a:hover,
	ul#navlist li.here a {
		background-position: center bottom !important;
	}
	
	#footer {
		margin-top: 30px;
	}
	
	#footer #footerwrap {
		padding: 10px;
		height: auto;
	}
	
	#navinner li {
		padding-left: 0;
		display: block;
		border-right: none;
		border-top: 1px solid #ccc;
	}
	
	#navinner li:first-child {
		border-top: none;
	}
	
	#navinner li.last {
		border-top: 1px solid #ccc;
	}
	
	div#gallery ul img {
		width: 129px;
	}
	
}